Bug 323081 - poEdit for EPEL 5
Summary: poEdit for EPEL 5
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poedit
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-08 12:03 UTC by Marek Mahut
Modified: 2008-12-29 22:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-29 22:32:13 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Marek Mahut 2007-10-08 12:03:21 UTC
Description of request:

Hello Icon,

Would be be so nice and volenteer to build and maitain poEdit for EPEL?

Thank you!

Comment 1 Bug Zapper 2008-05-14 03:20:36 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Marek Mahut 2008-12-20 13:59:08 UTC
Ping?

Comment 3 Konstantin Ryabitsev 2008-12-27 17:52:57 UTC
Sorry for the, um, long delay.

Package Change Request
======================
Package Name: poedit
New Branches: EL-5
Owners: icon

Comment 4 Kevin Fenzi 2008-12-28 19:01:18 UTC
cvs done.

Comment 5 Konstantin Ryabitsev 2008-12-29 22:32:13 UTC
Built.


Note You need to log in before you can comment on or make changes to this bug.